Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001617TestLinkNew Featurepublic2008-07-16 20:562010-05-01 20:34
Reporteragarg2 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9 Beta 2 
Summary0001617: XML import/export of test-cases with custom field
DescriptionModification made to allow exporting and importing of test-cases with custom-fields.
Additional InformationIt will just import/export test-cases with custom field and not test-suites(if there are any custom field associated with test suite). I have not tested it with test-suites itself having some custom field.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesrar file icon xml_import_export_with_cfields.rar [^] (17,761 bytes) 2008-07-16 20:56

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-16 20:56 agarg2 New Issue
2008-07-16 20:56 agarg2 File Added: xml_import_export_with_cfields.rar
2009-11-30 02:20 fman Status new => resolved
2009-11-30 02:20 fman Fixed in Version => 1.9 (DEV)
2009-11-30 02:20 fman Resolution open => fixed
2009-11-30 02:20 fman Assigned To => fman
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker